#info-form{
    position: relative;
    height: auto;
    top : 100px;
}

#athlete_prenom, #athlete_age{
    display: flex;
}

label{
    margin-bottom: 20px;
}

.athlete input {
    margin-bottom: 5px;
}

#athlete_prenom input {
    margin-bottom: 5px;
}

.btn-suivant{
    position: relative;
    top : 110px;
    left : 70px;
    width: 60%;
    pointer-events: none;
    background-color: color-mix(transparent, grey);
}

.btn-retour{
    position: relative;
    top : 120px;
    left : 70px;
    width: 60%;
    background-color: #ab2b18;
}
